/*
 Theme Name:   A2SP Dazzling Child Theme
 Theme URI:    http://colorlib.com/wp/themes/dazzling
 Description:  A2SP Dazzling Child Theme
 Author:       A2SP
 Author URI:   http://a2sp.nl
 Template:     dazzling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  a2sp-dazzling-child
*/
.flex-caption {
    display: none;
}
label {
	margin-bottom: 0;
}
.required:after {
	content: '*'; color: red; right: -10px; top: 0;
}
#recaptcha-policy {
	color: #bababa;
	size: 0.5em
}
#recaptcha-policy a {
	color: #5a5a5a;
}
.grecaptcha-badge {
	visibility: hidden;
}
.footer-widget-area tbody td, .tablepress tfoot th {
	border-color: #565656
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #1FA67A;
}